/* 
Found.ie palette
#006597 dark blue page background (replaced 066664 in reward)
#609dbb blue main template outline, also bright links (replacing 1818c2 in reward)
#81abc0 blue search box (replaced BAE7EC in reward), also utility bar outline (replacing 96cdd0 in reward)
#f93 orange (search button)
#069 blue headings (replaced 009698 teal in reward)
#B8D2DF palest blue testimonials (replaced b7d6d9 in reward)

#ff7f00 orange red
#fa9a05 orange yellow
#f60 red orange errors

Defaults
================================================================*/
*, dl, dd, dt { margin: 0; padding: 0; }
img { border: 0; }
a, a:visited { color: #ff7f00; text-decoration: none;  }
a:hover { text-decoration: underline; }
ul, ul li { list-style: none; }
.clear { clear: both; height: 0; line-height: 0; }
html { min-height:100%; margin-bottom:1px; } 
body { margin: 0; font: 72% "trebuchet ms", trebuchet, helvetica, arial,verdana,sans-serif; color: #333; background: #006597 url(../images/bg-page.jpg) top left repeat-x; text-align: center; }

/* Headings,text
================================================================*/
#content p { clear: left; margin: 0 0 1.5em;  }
#content ul, #content ol { margin: 0 0 1em 17px; }
#content li { margin-bottom: 0.5em; }
h1 { margin: 1em 0 0.6em; color: #ff7f00; font-weight: normal; font-size: 1.6em; }
h2 { margin-bottom: 0.5em; color: #069; font-weight: normal; font-size: 1.3em; }
#content ul, #content ul li { list-style: disc; }
#content ul ul, #content ul ul li { list-style: circle; }

/* Structure
================================================================*/
#wrapper { width: 900px; margin: 0 auto 20px; text-align: left; }

#header { color: #fff; }
#header a, #header a:visited { color: #fff; }

#branding { position: relative; }
#logo { margin: 15px 0 16px 19px; }
h2#tagline { /*text-indent: -999em; background: url(../images/tagline.gif) top left no-repeat; width: 289px; height: 23px;*/ position: absolute; width: 440px; top: 34px; right: 30px; font-weight: normal; font-size: 2.5em; color: #fff; font-family: Georgia, "Times New Roman", Times, serif; font-style: italic; text-align:center; }

#nav { height: 30px; border: 1px solid #fff; border-width: 1px 0; text-align: center; font-size: 1.1em; }
#nav li { display: inline; line-height: 30px; }
/*#nav li { padding: 0 22px; }*/
#nav li { padding: 0 17px; }
#nav li a:hover { text-decoration: none; }

#utility { position: relative; /*height: 54px;*/ height: 35px; margin: 12px 2px 10px; border: 1px solid #81abc0; }
#utility a { text-decoration: underline; }
#utility a:hover { text-decoration: none; }
#formSearch { position: absolute; /*top: 17px;*/ top: 7px; left: 28px; /*border: 1px solid #f00;*/ }
/*ie6 does not like image replacement here!*/
/*#formSearch label { text-indent: -999em; float: left; display: inline; width: 146px; margin: 2px 5px 0 0; height: 14px; background: url(../images/search.gif) top left no-repeat; }*/
#formSearch label { float: left; margin: 2px 5px 0 0; font-size: 1.4em; font-family: Georgia, "Times New Roman", Times, serif; font-weight: normal; }
#formSearch button, input#searchsubmit { width: 25px; background-color: #f93; color: #fff; border: 0; cursor: pointer; }
#searchtext { width: 250px; padding: 0 2px; margin-right: 5px; background-color: #81abc0; color: #fff; border: 0;  }
#login { position: absolute; /*top: 20px;*/ top: 8px; right: 26px; }

#container { float: left; display: inline; width: 900px; padding-bottom: 8px; margin-bottom: 10px; background: #609dbb url(../images/bg-main.jpg) top left repeat-x; }

#main, #content, #sidebar { float: left; display: inline; }
#main { margin: 6px 5px 8px 6px; width: 889px; min-height: 868px; height: auto; background: url(../images/bg-columns.gif) top left repeat-y; }
* html #main { height: 868px; }
#content { width: 602px; margin: 8px 30px 0 22px; padding-bottom: 1em; }

.segment { clear: left; float: left; display: inline; width: 595px; margin: 0 0 1.6em 0; border: 1px solid #ccc; }
.segment h2, th h2, .segment h1, legend span { margin: 2px 2px 1em; padding: 0 0 2px 11px; background: #fe9b00 url(../images/bg-heading.jpg) top left repeat-x; color: #fff; line-height: 27px; font-size: 1.3em; }
.segment h1 { margin-bottom: 2px; }
th h2 { margin-bottom: 0.2em; }

#sidebar { width: 222px; padding: 17px 0 2em; line-height: 1.3em; }
#sidebar h3 { margin-bottom: 0.5em; color: #ff7f00; text-transform: uppercase; font-size: 1.25em; }
#sidebar .first h3 { text-align: center; }
#sidebar h3 a, #sidebar h3 a:visited { color: #ff7f00; }

#sidebar li { margin-bottom: 0.6em; }
#sidebar li a, #sidebar li a:visited, #sidebar a.subtle, #sidebar a.subtle:visited { color: #333; }

#member { width: 220px; padding: 8px 0 2em 27px; margin: 0 0 1em -12px; border-bottom: 6px solid #8dbecc; }
* html #member { position: relative; width: 247px; w\idth: 220px; }

#sidebar .section { padding: 0 14px 0.9em 16px; margin-bottom: 1.2em; background: url(../images/divider.gif) bottom left repeat-x; }
#sidebar .fullwidth { padding: 0 0 0.9em 0 !important; }
#sidebar .miniposter { margin: 3px 0 0 21px; }
#sidebar img.logo { margin-bottom: 0.6em; }
.miniposter img { margin-bottom: 5px; }

#testimonials { margin-left: 2px; width: 221px; padding-bottom: 37px; background: url(../images/bg-testimonials.jpg) bottom left no-repeat; color: #fff; font-size: 1.3em; font-weight: bold; line-height: 1.25em; }
#testimonials p { margin-bottom: 1em; }
#testimonials cite { font-size: 0.8em; color: #b8d2df; font-style: normal; }
#testimonials .inner { padding: 10px 20px 0; background: url(../images/bg-testimonials-top.jpg) top left no-repeat; }
#testimonials a, #testimonials a:visited { color: #fff; }
#testimonials cite a, #testimonials cite a:visited { color: #b8d2df; }
#testimonials a:hover { text-decoration: none; }

#social { padding-top: 1.5em; }
#social p { margin-bottom: 0.5em; }
#social a, #social a:visited { display: block; padding-left: 27px; background: url(../images/twitter.jpg) 0 3px no-repeat; color: #333; line-height: 24px; }
a#facebook, a#facebook:visited { background-image: url(../images/facebook.jpg); }

#footer { clear: both; margin: 0 28px 0 11px; color: #fff; }
#footer a, #footer a:visited { color: #fff; }
#footer li { display: inline; padding-left: 0.5em; }

#footer p { float: left; display: inline; width: 300px; }
#footer p strong { font-size: 1.3em; }
#footer ul { float: right; display: inline; margin-top: 3px; }

/* Forms
===============================================================*/
fieldset { border: 0; }
.segment form { margin: 1em; }
.segment form table { margin-left: 3em; }
.segment form table.flush { margin-left: 0; }
.segment form td { padding: 0 1em 0.5em 0; }
legend { margin-bottom: 1.5em; font-size: 1.3em; font-weight: bold; color: #fa9a05; }
input, select, textarea { color: #333; font-size: 1em; font-family: "trebuchet ms", trebuchet, helvetica, arial,verdana,sans-serif; }
input.error, select.error, textarea.error { border: 1px solid #f60; }
label { font-weight: bold; }
.segment select, .segment textarea, .segment input { width: 300px; }
.segment select#opt3, .segment select#opt4 { width: 130px; }
.segment input.short { width: 150px; }
.segment .formUser input { width: 200px; }
form.formContact label { display: block; }
form.formContact p.submit { padding-top: 1em; }

form table .continue { padding-top: 1em; } 
.segment .continue input, .segment .submit input, .segment input.button, input.button, a.button { width: auto; padding: 0 0.5em; background-color: #f3f3f3; border: 2px solid #ccc; cursor: pointer; color: #333; }
a.button:hover { text-decoration: none; }

.checkout .fieldgrp, #content form.checkout p { float: left; display: inline; margin-left: 4em; padding-bottom: 1em; }
.checkout label, .formUser label, .formLogin label { float: left; display: inline; width: 13em; }
.formLogin label { width: 10em; }
#step4 .checkout label { width: 8em; }
.checkout label.error, .formUser label.error { float: none; width: auto; color: #f60; padding-left: 2px; }
.checkout .field { float: left; }
.checkout .characters { text-align: right; }
#content form.checkout p.continue { margin-left: 17em; width: auto; }
#content .formLogin p.continue { margin-left: 10em; }
#content form p.final { text-align: right; }

.formUser h3 { color: #069; margin-bottom: 1em; }
input#newsletter, input.option { width: auto !important; }

div.blueerror { color: #f60; font-weight: bold; padding-bottom: 1em; }
#content form.checkout div.blueerror p { float: none; margin-left: 0; padding-bottom: 0; }

/* Special cases
================================================================*/

#content p.breadcrumb, #content p.admin { margin-left: 15px; margin-bottom: 0.3em; color: #069; }
.breadcrumb a, .breadcrumb a:visited { color: #069; } 
.notcompleted, .characters { color: #888; }
#content p.admin { color: #ff7f00; font-weight: bold; }
#content p.admin a { text-decoration: underline; }

#content .segment .indent { padding: 1em !important; }

.reward { font-weight: bold; }

/*paging*/
table.pagination { width: 350px; }
table.pagination td { padding-right: 8px; }
table.pagination td.navigationBack { padding-right: 15px; }

/*home page*/
.intro { margin: /*17px*/ 5px 0 1.5em; line-height: 1.8em; }
.intro h1 { margin: 0; color: #333; font-size: 1.4em; }
.intro h2 { margin: 0; color: #333; font-size: 1.2em; }

/*banner box*/
.banner { float: left; display: inline; width: 299px; height: 151px; margin-bottom: 1em; background: url(../images/bg-banner.jpg) top left no-repeat; }
#bannerAd { margin-right: 4px; }
.banner img { float: left; display: inline; width: 89px; margin: 13px; }
.banner div { float: left; display: inline; width: 155px; margin-top: 16px; text-align: center; }
.banner h3 { margin-bottom: 1em; font-size: 1.3em; color: #069; }
.banner h3 a, .banner h3 a:visited { color: #069; }
.banner h3 a:hover { text-decoration: none; }
#content .banner p { margin-bottom: 0.3em; }
.banner a.action, .banner a.action:visited, .banner li a, .banner li a:visited { color: #ff7f00; text-decoration: underline; }
.banner p a, .banner p a:visited { color: #333; text-decoration: none; }
.banner a.action:hover, .banner li a:hover { text-decoration: none; }
#content #bannerBrowse ul, #content #bannerBrowse ul li { margin-left: 0; list-style: none; } 

/*mini ad poster*/
.miniposter {padding-bottom: 16px; width: 149px; background: url(../images/bg-poster-bottom.jpg) bottom left no-repeat; }
.miniposter .inner { padding: 30px 15px 0; margin: 0; min-height: 120px; height: auto; background: url(../images/bg-poster.jpg) top left no-repeat; text-align: center; }
* html .miniposter .inner { height: 120px; }
.miniposter a, .miniposter a:visited, #listing .miniposter a, #listing .miniposter a:visited { color: #333 !important; }
#sidebar p.action { text-align: center; padding-bottom: 1em; font-weight: bold; }

#printposter { margin: 0.5em 2em; padding: 0.5em; text-align: center; border-top: 1px solid #ccc; }
#listing #printposter p { margin-left: 0; margin-bottom: 1em; font-weight: bold; font-size: 1.2em; }
#printposter p a, #printposter p a:visited { color: #333; text-decoration: none; }
#printposter p a:hover { color: #FF7F00; }
#printposter .miniposter { margin: 0.5em auto 0; }
#content #printposter p.action { margin-bottom: 0; }

/*featured listings grid and ad list screen*/
table.grid, table.list { width: 595px; border-collapse: collapse; margin-bottom: 1em; }
table.grid td { width: 25%; padding: 8px 2px 11px; text-align: center; border: 1px solid #ccc; border-top: 0; vertical-align: top; line-height: 1.3em; }
table.list td, table.list th { padding: 5px 13px; border: 1px solid #ccc; border-bottom: 0; border-right: 0; vertical-align: middle; line-height: 1.5em; }
table.grid img { margin-bottom: 0.3em; }
table.list th { border-top: 0; padding: 10px 13px; }
table.grid th { border: 1px solid #ccc; border-bottom: 0; }
table.grid td a, table.grid td a:visited { color: #666; }
table.grid td a:hover { color: #ff7f00; text-decoration: none; }
table.list td a, table.list td a:visited { color: #333; }
table.list th, table.list th a, table.list th a:visited, table.list a.action, table.list a.action:visited { color: #069; }
#home-featured { clear: both; }
#home-featured h2 { text-align: center; }

/*stickers page*/
table.gallery td { width: 300px; }

/*browse categories - traditional display box, now obsolete*/
.categories ul { float: left; display: inline; width: 570px; }
.categories li { float: left; display: inline; width: 260px; margin-right: 25px; } 
.categories a, .categories a:visited { color: #609dbb; font-weight: bold; font-size: 1.1em; text-decoration: underline; }
.categories a:hover { text-decoration: none; }

/*special list pages - featured etc*/
#listSpecial { position: relative; }
#listSpecial form#formCat { position: absolute; top: 4px; right: 4px; margin: 0; }
#formCat select { width: 300px; margin-right: 10px; height: 22px; }
#formCat input { width: 40px; height: 22px; }
#listSpecial #formCat label { color: #fff; }

/*view ad*/
#content ul.gallery, #content ul.gallery li { list-style: none; }
/*display inline causes li margin in IE7 which makes images jut outside box*/
#content ul.gallery { float: right; /*display: inline;*/ width: 110px; margin: 0 1em 1em; }
#content ul.gallery li { padding: 0; width: 110px; margin: 0; }
.gallery img { margin: 1em 0; }
dl { margin: 1em; }
dt { float: left; display: inline; width: 12em; font-weight: bold; }
#listing p { margin-left: 1em; }
#listing h2 { margin-left: 1em; padding-left: 0; background: none; color: #333; font-weight: bold; font-size: 1em; line-height: normal; margin-bottom: 0; }
#listing a, #listing a:visited { color: #069; }
.listingextras {clear: both; padding: 0.8em 0 0; margin: 2em 2em 0; border-top: 1px solid #ccc; text-align: center; line-height: 2em; }
.listingextras p { padding-top: 0.5em; }
.listingextras p span { margin-right: 20px; }

/*checkout*/
label span.explain, p.explain { display: block; color: #069; font-weight: normal; }

/*step 2*/
/*#packages { position: relative; float: left; display: inline; width: 520px; }*/
#step2 fieldset { margin: 1em; }
#packages .package { float: left; display: inline; width: 180px; padding-bottom: 20px; margin: 0 40px; text-align: center; }
#packages h3 { color: #609dbb; font-size: 1.3em; }
#packages strong { font-size: 1.2em; }
/*#packages .buy { position: absolute; width: 180px; }*/

/*step 3*/
#rewardchars { padding-left: 150px; }
#step3 fieldset p { width: 470px; }

/*step 4*/
#step4 table.images { margin: 0; }
#step4 table.images table td { text-align: left; vertical-align: top; }
#step4 table.images img { margin: 1em 0; }
td.item { padding-bottom: 0.5em; background: url(../images/divider.gif) bottom left repeat-x; }
#step4 fieldset p { display: block; float: none; }
#step4 .segment table form { margin-bottom: 0; }
#step4 .segment form table { margin: 0; }
#step4 #content form.checkout p { margin-left: 1em; } 

/*step 7*/
#final #listing { width: 572px; }
form#final table.list { width: 460px; border: 1px solid #ccc; margin-bottom: 2em; }
#content form#final p.final { margin-right: 80px; }

/*print poster large button: confirmation and view ad*/
#buttons { padding-top: 2em; }
#buttons p { font-weight: bold; }
#buttons a, #listing #buttons a { background-color: #ff7f00; color: #fff; padding: 5px; border: 1px solid #f60; }
#listing #buttons { margin: 1em; }

/*my account*/
table#cp td { width: 20%; padding-bottom: 1em; } 
table.stats td  { padding: 1em; }
h2.special { font-size: 1.2em; background-color: #ddd; background-image: none; color: #444; margin-bottom: 0.3em; }
h2.special span.status { float: right; padding-right: 11px; }

/*modify ad*/
.segment form #gallery table { margin: 0 auto 0.5em; border: 0;  }
form.checkout #gallery { padding-bottom: 2em; text-align: center; width: 572px; }
form.checkout #gallery p { float: none; margin: 0; padding: 1em 0; text-align: center; }
table.images { margin: 1em; }
table.images img { margin-bottom: 1em; }
form.checkout p { width: 526px; }

/*register*/
#recaptcha_widget_div { margin-bottom: 1em; }
.formUser #recaptcha_response_field {
				left: 0px;
				font-size-adjust:none;
				font-style:normal;
				font-variant:normal;
				font-weight:normal;
			}
			
/*020610 icon changes*/
img#icon { vertical-align: top; }

/*update ad icon changes*/
.gallery-update img.single { display: block; margin: 0 auto; }
.gallery-update p { display: block !important; }


/*original theme styles*/
/* Featured Listings
 * td.featured handles the display of featured listings
 *
td.featured{
	background-color:#F1F1F1;
}
*/
/* Bold Listings
 * td.bold handles the display of bold listings
 *
td.bold{
	font-weight: bold;
}
*/
/* Highlighted Listings
 * td.highlighted handles the display of highlighted listings
 *
*/
/*
td.highlighted{
	background-color:#FFF7D2;
}
*/
/* row1 & row2
 * This section handles alternating rows
 *
.row1{
     background-color:#d0d0d0;
     background-color:#F1F1F1;
}
.row2{
     background-color:#FFF;
}
*/
.listingextras2 {
	border: 1px solid #F1F1F1;
	margin: 5px;
	padding: 5px;
}
.listingextras2 a {
	margin: 5px 0 ;
	font-size: 1em;
}

.listingextras span { padding: 0 0 0 23px; margin-left: 10px; height: 17px; }
.listingextras span#response, .listingextras span#loading { margin-left: 0; padding-left: 0; }
.favorites {
	background: url('../images/favorites.jpg') left top no-repeat;
}
.delfavorites {
	background: url('../images/favorites-delete.jpg') left top no-repeat;
}
.printer {
	background: url('../images/printer.jpg') left top no-repeat;
}
.moreads {
	background: url('../images/moreads-seller.jpg') left top no-repeat;
}
.friendmail {
	background: url('../images/friendmail.jpg') left top no-repeat;
}
.contact {
	background: url('../images/contact.gif') left top no-repeat;
}

/*report ad, ad posters*/
span.report { background: url('../images/reportad.jpg') left top no-repeat; }
span.poster { background: url('../images/poster.jpg') left top no-repeat; }


blockquote {
	margin: 10px 0;
	padding: 5px;
	color: #666;
	border:1px inset;
	}
.updated {
	background: #E8EFF5 url(../images/check.png) no-repeat 1em ;
	border: 1px solid #2580B2;
	margin: 1em 5% 10px;
	padding: 0 1em 0 3em;
}

.notes {
	background-color:#FFF5F2;
	border:1px solid #FFD6CF;
	color:#333333;
	margin-bottom: 2px;
	padding: 1em;
}

/*-------------impromptu---------- */
.cleanbluewarning .cleanblue{ background-color: #acb4c4; }
.cleanbluefade{ position: absolute; background-color: #aaaaaa; }
div.cleanblue{ font-family:Georgia,"Times New Roman",serif; position: absolute; background-color: #ffffff; width: 300px; font-size: 12px; text-align: left; border: solid 1px #213e80; }
div.cleanblue .cleanbluecontainer{  background-color: #ffffff; padding: 0px; font-weight: bold;  }
div.cleanblue .cleanblueclose{ background: url('../images/th.jpg'); text-align: right; width: 90%; cursor: default; padding: 1px 15px; color: #ffffff; font-weight: bold; }
div.cleanblue .cleanbluemessage{ padding: 10px; line-height: 20px; font-size: 11px; color: #333333; }
div.cleanblue .cleanbluebuttons{ text-align: right; padding: 5px 0 5px 0; border: solid 1px #eeeeee; background-color: #f4f4f4; }
div.cleanblue button{ padding: 3px 10px; margin: 0 10px; background-color: #567ebb; border: solid 1px #f4f4f4; color: #ffffff; font-weight: bold; font-size: 12px; }
div.cleanblue button:hover{ border: solid 1px #d4d4d4; }

/* end original styles*.
